Bug 1013492 - Missing chapter Web Services Subsystem
Missing chapter Web Services Subsystem
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation, Web Services (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: EAP 6.2.0
Assigned To: eap-docs
Russell Dickenson
: Documentation, FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 04:18 EDT by Petr Sakař
Modified: 2014-08-14 10:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-07 08:12:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Sakař 2013-09-30 04:18:12 EDT
Document URL: 

http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.2/html/Administration_and_Configuration_Guide/index.html

Section Number and Name: 



Describe the issue: 

Missing chapter Web Services Subsystem should be added behind chapter 15 Web Subsystem 

Suggestions for improvement: 
add chapter 
16 Web Services Subsystem 
16.1. Configure Web Services Subsystem
move here the content from development guide chapter 13.2. Configure the webservices Subsystem (http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.2/html-single/Development_Guide/index.html#Configure_the_literalwebservicesliteral_Subsystem)
In development guide replace the content with the link to the configuration guide
Comment 2 Rostislav Svoboda 2014-07-10 06:37:40 EDT
Done as part of BZ 1105580 effort.

Note You need to log in before you can comment on or make changes to this bug.